Subject: Ticket Assigned - Package not yet recieved
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 16:18:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Package not yet recieved Hi Max,

I have ordered a few items online and the package update shows it is
shipped and out for delivery but I haven’t received them yet. Remarks show
customer no response but I have not received any calls. Please note my
number 0563370508. Expecting your package as soon as possible.
Thank you.

Regards,
Farah Siddiq
-- 
Farah Siddiq
Marketing Coordinator
https://www.linkedin.com/company/zerco-international-llc/

                    “Work hard and be patient. The rest will follow.”

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4251124